Elexis: Das Textplugin konnte nicht korrekt geladen werden.

Allgemeine Anregungen, Erfahrungen und Empfehlungen rund um Elexis

Elexis: Das Textplugin konnte nicht korrekt geladen werden.

Beitragvon zdavatz » 28.10.2008, 08:04

Mehrere Anläufe das OpenOffice 3.0 via Elexis aufzurufen scheitert immer mit der Fehlermeldung:

Das Textplugin konnte nicht korrekt geladen werden.

Mein Pfad bei den Einstellungen ist

/usr/bin/ooffice

Kann mir hier irgendjemand helfen?

Ich bin auf Gentoo-Linux unterwegs.

Danke und Gruss
Zeno
zdavatz
 
Beiträge: 31
Registriert: 27.10.2008, 09:20

Zurück zu Tipps und Tricks

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast

cron